<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:File HRef="master35.htm"/>
 <o:File HRef="master35.xml"/>
 <o:File HRef="preview.wmf"/>
 <o:File HRef="master35_image001.jpg"/>
 <o:File HRef="master35_image002.png"/>
 <o:File HRef="master36.htm"/>
 <o:File HRef="master36.xml"/>
 <o:File HRef="master36_image003.jpg"/>
 <o:File HRef="master36_image004.jpg"/>
 <o:File HRef="pres.xml"/>
 <o:File HRef="slide0098.htm"/>
 <o:File HRef="master36_background.gif"/>
 <o:File HRef="master36_image005.jpg"/>
 <o:File HRef="master36_image006.jpg"/>
 <o:File HRef="master36_image007.gif"/>
 <o:File HRef="master36_image008.jpg"/>
 <o:File HRef="master36_image009.jpg"/>
 <o:File HRef="master36_image010.gif"/>
 <o:File HRef="slide0057.htm"/>
 <o:File HRef="master35_background.gif"/>
 <o:File HRef="master35_image011.jpg"/>
 <o:File HRef="master35_image012.jpg"/>
 <o:File HRef="master35_image013.jpg"/>
 <o:File HRef="master35_image014.jpg"/>
 <o:File HRef="slide0057_image015.jpg"/>
 <o:File HRef="slide0057_image016.jpg"/>
 <o:File HRef="slide0099.htm"/>
 <o:File HRef="slide0099_image017.jpg"/>
 <o:File HRef="slide0099_image018.jpg"/>
 <o:File HRef="slide0100.htm"/>
 <o:File HRef="slide0100_image019.wmz"/>
 <o:File HRef="slide0100_image020.gif"/>
 <o:File HRef="slide0094.htm"/>
 <o:File HRef="slide0094_image021.jpg"/>
 <o:File HRef="slide0094_image022.jpg"/>
 <o:File HRef="slide0095.htm"/>
 <o:File HRef="slide0095_image023.jpg"/>
 <o:File HRef="slide0095_image024.jpg"/>
 <o:File HRef="slide0095_image025.gif"/>
 <o:File HRef="slide0095_image026.gif"/>
 <o:File HRef="slide0072.htm"/>
 <o:File HRef="slide0072_image027.jpg"/>
 <o:File HRef="slide0072_image028.jpg"/>
 <o:File HRef="slide0064.htm"/>
 <o:File HRef="slide0064_image029.gif"/>
 <o:File HRef="slide0064_image030.png"/>
 <o:File HRef="slide0064_image031.jpg"/>
 <o:File HRef="slide0102.htm"/>
 <o:File HRef="slide0102_image032.gif"/>
 <o:File HRef="slide0102_image033.jpg"/>
 <o:File HRef="slide0102_image034.gif"/>
 <o:File HRef="slide0101.htm"/>
 <o:File HRef="slide0101_image035.gif"/>
 <o:File HRef="slide0063.htm"/>
 <o:File HRef="slide0063_image036.jpg"/>
 <o:File HRef="slide0063_image037.jpg"/>
 <o:File HRef="slide0063_image038.gif"/>
 <o:File HRef="slide0063_image039.gif"/>
 <o:File HRef="slide0103.htm"/>
 <o:File HRef="slide0103_image040.jpg"/>
 <o:File HRef="slide0103_image041.jpg"/>
 <o:File HRef="slide0104.htm"/>
 <o:File HRef="slide0104_image042.jpg"/>
 <o:File HRef="slide0104_image043.jpg"/>
 <o:File HRef="slide0105.htm"/>
 <o:File HRef="slide0105_image044.jpg"/>
 <o:File HRef="slide0105_image045.jpg"/>
 <o:File HRef="slide0106.htm"/>
 <o:File HRef="slide0106_image046.jpg"/>
 <o:File HRef="slide0106_image047.jpg"/>
 <o:File HRef="slide0106_image048.gif"/>
 <o:File HRef="slide0107.htm"/>
 <o:File HRef="slide0107_image049.gif"/>
 <o:File HRef="slide0110.htm"/>
 <o:File HRef="slide0110_image050.jpg"/>
 <o:File HRef="slide0110_image051.jpg"/>
 <o:File HRef="master01.htm"/>
 <o:File HRef="master35_stylesheet.css"/>
 <o:File HRef="script.js"/>
 <o:MainFile HRef="../adatb1.htm"/>
 <o:File HRef="fullscreen.htm"/>
 <o:File HRef="notes_flag.gif"/>
 <o:File HRef="buttons.gif"/>
 <o:File HRef="frame.htm"/>
 <o:File HRef="outline.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>